

.mainLogo
{
	
	width: 980px;
	height: 134px;
	background-repeat: no-repeat;
	background-image: url('mainlogo.gif');
}

.mainTable
{
	border: 0;
	border-collapse: collapse;
}





.textBoxOff
{
	border-right: #DDDDDD 1px solid;
	border-top: #DDDDDD 1px solid;
	border-left: #DDDDDD 1px solid;
	border-bottom: #DDDDDD 1px solid;
}
.textBoxOn
{
	border-right: #CACACA 1px solid;
	border-top: #CACACA 1px solid;
	border-left: #CACACA 1px solid;
	border-bottom: #CACACA 1px solid;
}
.rakam_off
{
	text-align: right;
	border-right: #DDDDDD 1px solid;
	border-top: #DDDDDD 1px solid;
	border-left: #DDDDDD 1px solid;
	border-bottom: #DDDDDD 1px solid;
}
.rakam_on
{
	text-align: left;
	border-right: #CACACA 1px solid;
	border-top: #CACACA 1px solid;
	border-left: #CACACA 1px solid;
	border-bottom: #CACACA 1px solid;
}

.para_sag
{
	text-align: right;
}




.tbl_form_baslik
{
	font-size: 8pt;
	font-family: Tahoma;
	border-collapse: separate;
	border-right: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	border-left: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
}
.tbl_form
{
}
.frm_header
{
	text-align: center;
	height: 26px;
	background-image: url(frm_header_gri.gif);
	background-repeat: repeat-x;
}

.frm_header2
{
	background-image: url(frm_header_gri.gif);
	vertical-align: middle;
	text-align: right;
	background-repeat: repeat-x;
}
.frm_icerik
{
	vertical-align: top;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.frm_mesaj
{
	font-weight: bold;
	color: #ff0000;
}
.frm_alt
{
	text-align: right;
	vertical-align: middle;
	height: 30px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.frm_close
{
	background-image: url(close2.png);
	background-repeat: no-repeat;
}

.frm_kayit_etiket
{
	padding: 2px 5px;
}
.frm_kayit_icerik
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.pnl_lookup
{
	background-color: #e8f9e7;
}
.gridview
{
	border-right: #e2dfdf 1px solid;
	border-top: #e2dfdf 1px solid;
	border-left: #e2dfdf 1px solid;
	border-bottom: #e2dfdf 1px solid;
	font-size: 10px;
	font-family: Verdana;
}
.gridkomut
{
	text-align: center;
	width: 50px;
}
.gridbaslik
{
	background-color: #dcdcdc;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	color: #000000;
}
.gridrakam
{
	text-align: right;
}
.gridviewalternativ
{
	background-color: #f1f1f1;
}
.gridviewrow
{
	background-color: #ffffff;
}
.gridviewselectedrow
{
	color: white;
	border-right: #7eacb1 1px solid;
	border-top: #7eacb1 1px solid;
	border-left: #7eacb1 1px solid;
	border-bottom: #7eacb1 1px solid;
	background-color: #8D8D8D;
}
.tbl_back
{
	width: 100%;
	height: 100%;
	border-collapse: collapse;
}
.back_content
{
	vertical-align: middle;
	text-align: center;
}
.zemin
{
	border-right: #83e063 1px solid;
	border-top: #83e063 1px solid;
	border-left: #83e063 1px solid;
	border-bottom: #83e063 1px solid;
}
.zemin_baslik
{
	height: 31px;
	background-image: url(menu_itm_off.gif);
	background-repeat: repeat-x;
}
.zemin_icerik
{
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	padding-top: 5px;
}
.izemin_panel
{
	width: 850px;
	height: 480px;
	vertical-align: top;
	text-align: left;
}

.zemin_alt
{
	height: 40px;
	text-align: left;
	padding-left: 10px;
}

.tbl_menu_zemin
{
	border-collapse: collapse;
}
.div_zemin
{
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

.pnl_icerik
{
	width: 100%;
}
.td_panel_baslik
{
	height: 21px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	background-image: url(frm_header_gri2.gif);
	background-repeat: repeat-x;
}
.td_panel_icerik
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.pnl_k_zemin
{
}

.div_menu
{
	width: 150px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}


.td_menu_zsol
{
	text-align: center;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.pnl_menu
{
	vertical-align: middle;
	text-align: center;
}


.td_menu_zicerik
{
	vertical-align: top;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}





.tbl_menu
{
	width: 100%;
	text-align: center;
}
.mainMenuLeft
{
	width: 150px;
}


.menu_item_off
{
	text-align: center;
	background-image: url('menu_itm_off.gif');
	background-repeat: repeat-x;
	cursor: default;
}
.menu_item_on
{
	text-align: center;
	height: 31px;
	background-image: url(menu_itm_on.gif);
	background-repeat: repeat-x;
	cursor: hand;
}

.menu_item_on2
{
    
	text-align: center;
	height: 31px;
	background-image: url(menu_itm_on2.gif);
	background-repeat: repeat-x;
	cursor: hand;
}
.menu_item_off2
{
    
	text-align: center;
	height: 31px;
	background-image: url( menu_itm_off2.gif);
	background-repeat: repeat-x;
	cursor: default;
}



.menu_item_on3
{
    
	text-align: center;
	height: 31px;
	background-image: url(menu_itm_on3.gif);
	background-repeat: repeat-x;
	cursor: hand;
}
.menu_item_off3
{
    
	text-align: center;
	height: 31px;
	background-image: url( menu_itm_off3.gif);
	background-repeat: repeat-x;
	cursor: default;
}


.menu_pnl_header
{
	background-color: #F1F1F1;
	background-image: url(p_gri_nokta.gif);
	background-repeat: repeat-x;
	background-position-y: top;
}
.menu_pnl_bottom
{
	background-color: #f7f7f7;
	background-image: url(p_gri_nokta.gif);
	background-repeat: repeat-x;
	background-position-y: bottom;
}
.menu_pnl_bottom
{
	background-color: #f7f7f7;
	background-image: url(p_gri_nokta.gif);
	background-repeat: repeat-x;
	background-position-y: bottom;
}
.menu_pnl_top_l
{
	background-image: url(p_gri_top_l.png);
}
.menu_pnl_top_r
{
	background-image: url(p_gri_top_r.png);
}
.menu_pnl_bot_l
{
	background-image: url(p_gri_bot_l.png);
}
.menu_pnl_bot_r
{
	background-image: url(p_gri_bot_r.png);
}
.menu_pnl_kenar_l
{
	background-color: #f7f7f7;
	background-image: url(p_gri_nokta.gif);
	background-repeat: repeat-y;
}
.menu_pnl_kenar_r
{
	background-color: #f7f7f7;
	background-image: url(p_gri_nokta.gif);
	background-repeat: repeat-y;
	background-position-x: right;
}
.tbl_login
{
	border: 1px solid #83E063;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.tbl_login_ic
{
	font-size: 12px;
	font-family: Tahoma;
}
.login_header
{
	vertical-align: middle;
	text-align: center;
	height: 75px;
	background-image: url(login_head.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 12pt;
}
.login_header2
{
	height: 75px;
	background-image: url(login_head.gif);
	background-repeat: repeat-x;
}
.login_contet
{
	padding: 5px;
	vertical-align: top;
	text-align: center;
}

.tbl_yenikayit
{
	border: 1px solid #999999;
	border-collapse: collapse;
}
.yk_header
{
	text-align: center;
	font-weight: bold;
}
.yk_content
{
	
	padding: 10px;
	
	background-color: White;
	padding: 5px;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.poupTable
{
	border: 0;
	border-collapse: collapse;
}
.popupUst
{
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background-image: url(ust.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 28px;
}

.tblPopup
{
    border: 1px solid #3c6c06;
    padding: 0px;
    border-collapse: collapse;
    background-color: #eaeaea;
    width: 0px;
    height:0px;
    
}
.popHeader
{
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    background-image: url(popHeader.gif);
    background-repeat: repeat-x;
    height: 28px;
    color: #FFFFFF;
}
.popupAlt
{
	background-image: url(alt.gif);
	background-repeat: repeat-x;
	height: 10px;
}
.popupSagKenar
{
	background-image: url(sagkenar.gif);
	background-repeat: repeat-y;
}
.popupSolKenar
{
	background-image: url(solkenar.gif);
	background-repeat: repeat-y;
}
.help
{
	position: absolute;
	height: 32px;
	text-align: left;
	vertical-align: middle;
}
.helpIcon
{
	background-image: url(help.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: 32px;
}


.menuGroup1
{
	text-align: left;
	height: 31px;
	background-image: url( menu_itm_off.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	padding-left: 4px;
	color: #009933;
}

.menuGroup2
{
	text-align: left;
	height: 31px;
	background-image: url( menu_itm_on.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	padding-left: 4px;
}

.tblMenuGroup1
{
	border: 1px solid #00CC00;
	border-collapse: collapse;
	width:100%;
}
.tblMenuItemOff
{
	padding-left: 4px;
	height: 26px;
	cursor: default;
	color: #000000;
	font-weight: normal;
}
.tblMenuItemOn
{
	padding-left: 4px;
	height: 26px;
	cursor: hand;
	color: #006600;
	text-decoration: underline;
	font-weight: bold;
}
.tblMenuZemin
{
	border-collapse: collapse;
	width: 145px;
}
.tblMenuZeminItem
{
	padding: 5px;
}
.tblKayitFormu
{
	border:0px;
	border-collapse: collapse;
	height:100%;
	width:100%;
	
}
.tblKayitFormuIc
{
	border:0px;
	border-collapse: collapse;
}
.tblKFIcerik
{
	height:100%;
	padding:5px;
}
.tblKFAlt
{
	padding-right:5px;
	height:30px;
	text-align:right;
	vertical-align:middle;
}

.tdMesaj
{
	height:20px;
	padding-left:10px;
	font-weight: bold;
	color: #ff0000;
}